/* This css is for Price Configrator */

.main_div{
	margin-top:200px;
}
.price_config_txt{
	 background-color:#a8240d; 
	 width:550px; 
	 height:auto; 
	 font-size:25px; 
	 line-height:25px; 
	 font-weight:bold; 
	 margin-bottom:10px;  
	 color:#e1c27e;
	 padding-top:10px;
	 padding-bottom:10px;
}
.quoteonly{font-size:14px;color:#FFFFFF;line-height:15px;text-align:center;margin:15px 0 0 ;}
.set_width{
	width:155px;
}
.show_price2{
	background-color:#a8240d; 
	width:550px; 
	height:auto; 
	font-size:16px; 
	line-height:25px; 
	font-weight:bold; 
	color:#e1c27e;
	margin-top:10px;
	text-align:left;
	margin-left:88px;
}
.lbl_txt{
	font-size:16px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	text-align:right;
	width:250px;
	float:left;
	margin-bottom:5px;
}
.lbl_txt_2{
	font-size:16px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
}
.field{
	text-align:left;
	width:200px;
	float:left;
	margin-left:10px;
	margin-bottom:5px;
}
.clear{
	clear:both;
}

.prod_detail {
	margin-left:10px;
}